/* 全局CSS定义 */
body
{
    font-family: '宋体';
    margin: 0 auto;
    padding: 0;
    background: #FFF;
    font-size: 12px;
    color: #333;
	background:url(../images/bg.jpg) center repeat-x;
}
body > div
{
    margin-right: auto;
    margin-left: auto;
}
body, td, th
{
    font-family: "宋体";
}
div, form, ul, ol, li, span, p
{
    margin: 0;
    padding: 0;
    border: 0;
}
img, a img
{
    border: 0;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
}
ul, ol, li
{
    list-style: none;
}
table, td, input
{
    font-size: 12px;
    padding: 0;
}
/* 默认链接颜色 */
a
{
    outline-style: none;
    color: #3e3e3e;
    text-decoration: none;
}
a:hover
{
    color: #c00;
    text-decoration: underline;
}

/* 文字对齐方式 */
.txtLeft
{
    text-align: left;
}
.txtRight
{
    text-align: right;
}
.txtCenter
{
    text-align: center;
}
h1 {
	FONT-SIZE: 28px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "微软雅黑";
	font-weight: bold;
    line-height :28px;
    text-align :left ;
}
.width980
{
    width: 100%;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}

.top_nav
{
    background: none repeat scroll 0 0 #F1F1F1;
}
.foot{ clear:both; line-height:20px; text-align:center; color:#666; font-family:Verdana, Geneva, sans-serif;
}
.footer {color:#fff1ac;}
.footer a{color:#fff1ac;}
.footer a:hover{color:#fff1ac; text-decoration:underline;}

.photobox
{
    width: 780px;
    height: 450px;
    margin-top :0;
    margin-left: 20px;
    position: relative;
}

.box
{
    width: 780px;
    height: 450px;
    margin: 0 auto 0 atuo;
    display: none;
    position: relative;
    top: 0;
    left: 0;
    text-align: left;
    border :solid 0px #000; 
}
.menu
{
    width: 760px;
    margin :0;
    height :450px;
    overflow :hidden ;
}
.menu dt
{
    padding-bottom: 2px;
    width: 760px;
    font-family: Microsoft yahei, SImhei;
    margin-bottom: 10px;
    background: url(../images/line.png) repeat-x left bottom;
    float: left;
    color: #666;
    font-size: 24px;
}
.menu dt span
{
    line-height: 23px;
    margin-top: 8px;
    padding-right: 8px;
    float: left;
    height: 23px;
    color: #666;
    margin-right: 8px;
    border-right: #32190f 1px solid;
}
.menu dd
{
    position: relative;
    margin: 8px 0px;
    width: 760px;
    float: left;
}
.menu dd div
{
    border-bottom: #d1d0c3 1px dashed;
    width: 760px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
    float: left;
    color: #bfbfbf;
    font-size: 22px;
}
.menu dd a
{
    position: relative;
    width: 760px;
    display: block;
    font-family: Microsoft yahei, Simhei;
    float: left;
    color: #655d55;
    font-size: 20px;
    text-decoration: none;
}
.menu dd a:hover
{
    color: #32190f;
}
.menu dd a span
{
    position: absolute;
    float: right;
    right: 0px;
    top: 0px;
}
.menu dd a:hover span
{
    color: #32190f;
}

.pagenum
{
    padding-left :10px;
    font-size :14px;
    font-weight :bold ;
    line-height :20px; 
}
.pagenum span
{
    font-size :20px;
    display :block ;
    float :left ;
    margin-right :5px;
}
.box .b_l
{
    width: 300px;
    float: left;
    margin-right: 10px;
    display: inline;
}
.box .b_r
{
    width: 450px;
    float: left;
}
.box  p
{
    text-indent: 2em;
    line-height: 25px;
    text-align: left;
    font-size: 14px;
    padding-bottom: 5px;
    display: block;
    line-height: 25px;
}
.box  h2
{
    text-align: left;
    padding-bottom: 10px;
    line-height: 20px;
    margin: 0px;
    font-family: Microsoft yahei, simhei;
    color: #000000;
    font-size: 24px;
    font-weight: 500;
    padding-top: 10px;
}
.box  h2 a
{
    color: #000000;
}
.box  h3
{
    text-align:center ;
    padding-bottom: 10px;
    line-height: 25px;
    margin: 10px auto 10px auto;
    font-family: Microsoft yahei, simhei;
    color: #000;
    font-size: 18px;
    font-weight: 500;
}
.box  h3 a
{
    color: #000;
}
.box  h4
{
    text-align:left ;
    padding-bottom: 0px;
    line-height: 25px;
    margin: 5px auto 5px auto;
    font-family: Microsoft yahei, simhei;    
    font-size: 16px;
     font-weight :bold ;
}
.cpx12lan {
	FONT-SIZE: 12px; COLOR: #000096; LINE-HEIGHT: 17px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.txtContent A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 20px;
	font-size: 12px;
}
.txtContent A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.txtContent A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
}
.txtContent A:hover {
	COLOR: #FF0000;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}


.cpx12bai {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "宋体";
	font-weight: normal;
}


.red {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: none;
}
.red A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 20px;
	font-size: 12px;
}
.red A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.red A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}


.lanmu14bai {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.lanmu14bai A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14bai A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:active {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:hover {
	COLOR: #FFFF00;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.lanmu14red {
	FONT-SIZE: 14px;
	COLOR: #CA3000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "宋体";
	font-weight: bold;
}
.lanmu14red A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14red A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.lanmu14hui {
	FONT-SIZE: 28px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "黑体";
	font-weight: bold;
}
.lanmu14red A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14red A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.toutiao {
	FONT-SIZE: 28px;
	COLOR: #FF0000;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "微软雅黑";
}
.toutiao A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:hover {
	COLOR: #FF0000;
	line-height: 28px;
	text-decoration: underline;
	font-size: 18px;
}

.huise {
	FONT-SIZE: 12px;
	COLOR: #747474;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none;
	font-weight: normal;
}
.huise A:link {
	TEXT-DECORATION: none;
	color: #747474;
	line-height: 20px;
	font-size: 12px;
}
.huise A:visited {
	COLOR: #747474;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.huise A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
}
.huise A:hover {
	COLOR: #333333;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.txt {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "宋体";
}
.txt A:link {
	color: #333333;
	line-height: 24px;
	font-size: 14px;
}
.txt A:visited {
	COLOR: #333333;
	line-height: 24px;
	font-size: 14px;
}
.txt A:active {
	COLOR: #FF0000;
    text-decoration: underline;
	line-height: 24px;
	font-size: 14px;
}
.txt A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 14px;
}
